Subject: Ticket Assigned - Compliant about failed transaction .
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 19:36:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Compliant about failed transaction . Hello

My name is Pooja grace ,

This is to inform that on 16/11/2021, I made an online Transaction to
Purchase of AED 23.00 and AED 23.00 Total 46 AED. with Debit Card ending
5500 at LANDMARK RETAIL, 045172117.but unfortunately the transactions
failed and I have not yet received the refund for the failed transactions.

I request you to kindly look into the matter and help me out by guiding me
through the procedure for getting a refund.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3402599